Subject: Re: cost list
From: Zella Kelsall <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 22:53:15 +0530

Hey There,

I was wondering if you are interested in our free of cost and no
obligations audit and keywords recommendation report for your website.

Best,

Zella Kelsall (Project Manager)

On Wed, Jan 5, 2022 at 2:16 AM Zella Kelsall <[email-masked]>
wrote:

>
> Hey There,
>
> I was wondering if you are interested in our free of cost and no
> obligations audit and keywords recommendation report for your website.
>
> Best,
>
> Zella Kelsall (Project Manager)
>
>
>
> On Tue, Jan 4, 2022 at 10:34 PM Zella Kelsall <[email-masked]>
> wrote:
>
>>  Greetings!!!
>>
>>
>> I was doing some research on your industry and I landed on the business
>> www.designerliving.com . The thing is I had a look at some of the other
>> businesses that are currently ranked on page 1 of Google and I truly
>> believe you have a better website and a better brand.
>>
>>
>> Long story short, I have created a Website Audit that addresses all the
>> technical and web errors on your website that are stopping you from ranking
>> on PAGE 1...
>>
>>
>> I am happy to send you this report for FREE OF COST.
>>
>>
>> All I want is the opportunity to call you and discuss THE WEBSITE AUDIT
>> in greater detail.
>>
>>
>> What do you think?
>>
>>
>>
>> Kind Regards,
>>
>> *Zella Kelsall*  (Project Manager)
>>
>> Sent via Mail Merge for Gmail
>> <https://gsuite.google.com/marketplace/app/mail_merge_with_attachments/223404411203>
>>
>